Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESDefs_TabularData.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESDefs_TabularData.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_TColStd_HArray1OfInteger.hxx>`
`#include <Handle_IGESBasic_HArray1OfHArray1OfReal.hxx>`
`#include <IGESData_IGESEntity.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Real.hxx>`
`#include <Handle_TColStd_HArray1OfReal.hxx>`